{
    "doc": "GEL Insert size calculation",
    "fields": [
        {
            "name": "median_inward",
            "type": "double"
        }
    ],
    "name": "InsertSizeGel",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}